﻿/* горизонтальное меню
-----------------------------------------------------------------------------*/

.mainmenu{
margin: 0;
padding: 0;
float: left;

font: 28px Arial;
width: 100%;

border: 1px solid limegreen;
border-width: 1px 0;
background: limegreen;
text-align:center;
}

.mainmenu li{
display: inline;
line-height:45px;
}

.mainmenu li a{

display:inline;
color:  black;
padding: 12px 12px;
text-decoration: none;

}

.mainmenu li a:visited{

}

.mainmenu li a:hover, .mainmenu li .current{
color: white;
font: 28px Arial;
}

